## 3ware-tw-cli 10.2.2.1-1inet1

=== debian/changelog ===
3ware-tw-cli (10.2.2.1-1inet1) inet-stable; urgency=medium

  * update to 10.2.2.1/9.5.5.1 code set. Required to support 97XX cards.

 -- Jonas Meurer <jmeurer@inet.de>  Mon, 22 Jun 2015 11:11:43 +0200

3ware-tw-cli (9.5.3-1inet5) inet-stable; urgency=medium

  * rename source package from 3ware-raid-tools to 3ware-tw-cli.

 -- Jonas Meurer <jmeurer@inet.de>  Wed, 15 Apr 2015 17:10:28 +0200

3ware-raid-tools (9.5.3-1inet4) inet-stable; urgency=medium

  * debian/rules: Fix name of the binary: tw_cli, not tw-cli.

 -- Jonas Meurer <jmeurer@inet.de>  Tue, 14 Apr 2015 11:49:09 +0200

3ware-raid-tools (9.5.3-1inet3) inet-stable; urgency=medium

  * Fix build of i386 package in debian/rules: update sed regex.

 -- Jonas Meurer <jmeurer@inet.de>  Mon, 13 Apr 2015 11:52:29 +0200

3ware-raid-tools (9.5.3-1inet2) inet-stable; urgency=medium

  * Refactor debian/rules: build separate packages for i386 and amd64.

 -- Jonas Meurer <jmeurer@inet.de>  Mon, 13 Apr 2015 11:34:20 +0200

3ware-raid-tools (9.5.3-1inet1) inet-stable; urgency=medium

  * Initial release (package tw_cli).

 -- Jonas Meurer <jmeurer@inet.de>  Wed, 08 Apr 2015 16:36:12 +0200
