=== debian/control ===
Source: 3ware-tw-cli
Maintainer: Jonas Meurer <jmeurer@inet.de>
Section: admin
Priority: optional
Standards-Version: 3.9.6
Build-Depends: debhelper (>> 7.0.50~), unzip
Homepage: https://git.inet.de/?p=3ware-tw-cli.git
Vcs-Browser: https://git.inet.de/?p=3ware-tw-cli.git
Vcs-Git: git://git.inet.de/~/3ware-tw-cli.git

Package: 3ware-tw-cli
Architecture: amd64 i386
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: 3ware RAID tw_cli tool
 This package contains tw-cli, the management tool for 3Ware SATA and SAS
 RAID controller cards.
 .
 It should works fine for 9000, 8000 as well as 7000 series.
