=== debian/rules ===
#!/usr/bin/make  -f

# Downloaded from:
# http://www.lsi.com/support/pages/download-results.aspx?component=Storage+Component&productfamily=RAID+Controllers&productcode=P00060&assettype=Binary&productname=3ware+SAS+9750-4i

DESTDIR=$(CURDIR)/debian/3ware-tw-cli

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	ZIPFILE=$$(find $(CURDIR) -type f -name "CLI_linux*.zip" | tail -n1); unzip $$ZIPFILE
	mv tw_cli.8.nroff tw_cli.8

override_dh_auto_install:
	dh_auto_install
	if [ $(DEB_BUILD_ARCH) = i386 ]; then \
		install -D -m 0755 $(CURDIR)/x86/tw_cli \
	                $(DESTDIR)/usr/sbin/tw_cli; \
	fi
	if [ $(DEB_BUILD_ARCH) = amd64 ]; then \
		install -D -m 0755 $(CURDIR)/x86_64/tw_cli \
	                $(DESTDIR)/usr/sbin/tw_cli; \
	fi

override_dh_auto_clean:
	dh_auto_clean
	rm -f automatic_redirect* tw_cli.8* versions*
	rm -rf x86 x86_64
